/* If you want to add your own CSS code, please do it in this file */
.center { text-align:center; }
.nowrap { white-space: nowrap; }
body:not(.template-slider) #Header {
    background-image: none;
}
#Action_bar {
    font-size: 20px;
    padding-bottom:3px;
}

.quick_fact .number,
.quick_fact .title {
    font-family: Bree serif;
    text-shadow: 3px 3px 0 rgba(255, 255, 255, 0.8);
}
.column_quick_fact {
    width:50%;
}
.column_quick_fact:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 100%;
    background: rgba(243, 190, 76, .15);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.quick_fact {
    float:left;
    width:100%;
    padding-top:25%;
    line-height:1em;
    margin-top:-0.5em;
    text-align:center;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
